Security news that informs and inspires

Archive

18 results for tag Linux:

Flaw in APT Utility Allows Malicious Package Installation

A vulnerability in the APT package manager in Debian and Ubuntu allows an attacker to install malicious packages in some circumstances.

Linux

Old Flaw in X.org Server Allows Root Access, File Overwrite

A vulnerability in the X.org X Server software allows an authenticated attacker to gain root privileges and the ability to overwrite any files on a target system.

Linux

Set of Serious Bugs Haunts Ghostscript

A Google security researcher has discovered a series of sandbox bypass vulnerabilities in the Ghostscript interpreter that threaten many Linux servers.

Linux